@charset "UTF-8";

/*common.cssではbodyタグのクラスからの指定しているので、　common.cssファイル更新前にこちらにいったん記載*/
@media (max-width: 599.98px) {
  /*▼この記述は必須。スマホ版にした時、.egovui-publications-external-site が無いことでメイン要素とサイド要素のmarginを調整▼*/
  .egovui-menu-list{margin-bottom:3rem;}

  .egovui-responsive .egovui-resource .egovui-group > .egovui-group-title {
    margin: 0 0 1rem;
  }
}



/* このサイトについて */

.egovui-about .egovui-resource .egovui-publications > .egovui-group:not(:last-child) {
  margin-bottom: 1rem;
}

.egovui-about .egovui-pc .egovui-resource .egovui-publications > .egovui-group .egovui-group-title {
  margin-bottom: 1.2rem;
}

.egovui-about .egovui-resource .egovui-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 1rem;
  background-color: #E5EBF5;
}

.egovui-about .egovui-resource .egovui-group > h2.egovui-group-title {
  font-size: 1.6rem;
}

.egovui-about .egovui-resource .egovui-group > .egovui-group-title {
  font-weight: bold;
}

.egovui-about .egovui-resource .egovui-group > .egovui-group-title > a {
  color: #1042A4;
  text-decoration: none;
}

.egovui-about .egovui-resource .egovui-group > .egovui-group-title > a:hover,
.egovui-about .egovui-resource .egovui-group > .egovui-group-title > a:focus {
  text-decoration: underline;
}



@media (min-width: 600px) {
  .egovui-responsive .egovui-about .egovui-resource .egovui-publications > .egovui-group .egovui-group-title {
    margin: 0 0 1.2rem;
  }
.egovui-responsive .egovui-about .egovui-resource .egovui-group {
  padding: 2.4rem;
}
  .egovui-responsive .egovui-about .egovui-resource .egovui-group > .egovui-group-title {
    margin: 0 0 1rem;
  }

}

.egovui-responsive .egovui-about .egovui-resource .egovui-group > .egovui-group-title a {font-weight: bold;}


/* お問い合わせ */
.egovui-contact section {
  margin-bottom:3rem;
}

.egovui-contact ul.egovui-list-disc li{
line-height:1.5;
padding-left:1em;
text-indent:-1.4em;
}

.egovui-contact ul.egovui-list-disc li::before {
content: "・ ";

}

.egovui-contact main .egovui-page-description {
    margin-bottom: 5rem;
}

.egovui-contact main .egovui-eyecatch::before {
height: 100%;
}

.egovui-contact main .egovui-eyecatch {
margin-bottom:3rem
}

.egovui-contact main .egovui-eyecatch::before {
position: absolute;
top: 0;
}
/* 個人情報取扱方針 */
.egovui-privacy-policy section {
margin-bottom:3rem;
}

.egovui-privacy-policy .egovui-resource main .egovui-eyecatch {
margin-bottom:3rem
}

.egovui-privacy-policy .egovui-resource main .egovui-eyecatch::before {
position: absolute;
top: 0;
}
/* ご利用にあたって */
.egovui-service-policy .egovui-resource .egovui-publications > .egovui-group:not(:last-child) {
  margin-bottom: 1rem;
}


.egovui-service-policy .egovui-pc .egovui-resource .egovui-publications > .egovui-group .egovui-group-title {
  margin-bottom: 1.2rem;
}

.egovui-service-policy .egovui-resource .egovui-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 1rem;
  background-color: #E5EBF5;
}

.egovui-service-policy .egovui-resource .egovui-group > h2.egovui-group-title {
  font-size: 1.6rem;
}

.egovui-service-policy .egovui-resource .egovui-group > .egovui-group-title {
  font-weight: bold;
}

.egovui-service-policy .egovui-resource .egovui-group > .egovui-group-title > a {
  color: #1042A4;
  text-decoration: none;
}

.egovui-service-policy .egovui-resource .egovui-group > .egovui-group-title > a:hover,
.egovui-service-policy .egovui-resource .egovui-group > .egovui-group-title > a:focus {
  text-decoration: underline;
}



@media (min-width: 600px) {
  .egovui-responsive .egovui-service-policy .egovui-resource .egovui-publications > .egovui-group .egovui-group-title {
    margin: 0 0 1.2rem;
  }
.egovui-responsive .egovui-service-policy .egovui-resource .egovui-group {
  padding: 2.4rem;
}
  .egovui-responsive .egovui-resource .egovui-group > .egovui-group-title {
    margin: 0 0 1rem;
  }

}


.egovui-responsive .egovui-service-policy .egovui-resource .egovui-group > .egovui-group-title a {font-weight: bold;}

/* クッキーポリシー */
.egovui-cookies section {
  margin-bottom:3rem;
}

.egovui-cookies  table.egovui-normal-horizontal th,
.egovui-cookies  table.egovui-normal-horizontal td {
width:20%;
}

.egovui-cookies  table.egovui-normal-horizontal th:not(:last-child),
.egovui-cookies  table.egovui-normal-horizontal td:not(:last-child){
border-right:solid 0.1rem #C6C9D3;
}

/* リンクポリシー */
.egovui-link-policy section {
  margin-bottom:3rem;
}

.egovui-link-policy p.egovui-p-ma0 {
margin-bottom:0;
}


.egovui-link-policy ul.egovui-list-disc > li{
line-height:1.5;
padding-left:1em;
text-indent:-1.4em;
}


.egovui-link-policy ul.egovui-list-disc > li::before {
content: "・ ";

}

.egovui-link-policy ol.type-i > li {
list-style-type: lower-roman;
margin-left:1.5em;
text-indent:0;
}

.egovui-link-policy .link-policy table.egovui-normal-horizontal th,
.egovui-link-policy .link-policy table.egovui-normal-horizontal td {
width:20%;
}

.egovui-link-policy .link-policy table.egovui-normal-horizontal th:first-child,
.egovui-link-policy .link-policy table.egovui-normal-horizontal td:first-child{
border-right:solid 0.1rem #C6C9D3;
}


/* RSSフィードについて */
.egovui-rssfeed section {
  margin-bottom:3rem;
}

.egovui-rssfeed ul.egovui-list-disc > li{
line-height:1.5;
padding-left:1em;
text-indent:-1.4em;
}

.egovui-rssfeed ul.egovui-list-disc > li::before {
content: "・ ";
}

/* 情報セキュリティ対策 */
.egovui-security section {
  margin-bottom:3rem;
}


/* 利用環境 */
.egovui-usage-environment section {
  margin-bottom:3rem;
}

.egovui-usage-environment p.egovui-p-ma0 {
margin-bottom:0;
}


.egovui-usage-environment ul.egovui-list-disc li{
line-height:1.5;
padding-left:1em;
text-indent:-1.4em;
}

.egovui-usage-environment ul.egovui-list-disc li::before {
content: "・ ";

}

.egovui-usage-environment  table.egovui-normal-horizontal th,
.egovui-usage-environment  table.egovui-normal-horizontal td {
width:20%;
}

.egovui-usage-environment  table.egovui-normal-horizontal th:first-child,
.egovui-usage-environment  table.egovui-normal-horizontal td:first-child{
border-right:solid 0.1rem #C6C9D3;
}
/* 利用規約 */
.egovui-terms ol.egovui-type-kana li {
list-style-type: katakana;
margin:0 0 1rem 3rem;
}

.egovui-terms main .egovui-eyecatch {
margin-bottom:3rem
}

.egovui-terms main .egovui-eyecatch::before {
position: absolute;
top: 0;
}



.egovui-link-underline {
  cursor: pointer;
  text-decoration: underline;
  font-size: 1.6rem;
  font-weight: normal;
  color: #1042A4;
}

